.modal__planificador {
  max-width: 735px;
}

.modal__header-img {
  margin-bottom: 3rem;
  width: 12rem;
}

.modal__button {
  border-radius: 16px;
  padding-top: 0.9rem;
  padding-bottom: 0.9rem;
}

.btn_choose_center{
	font-size: 16px;
    width: 49%;
}

#confirm_button{
	width:33%;
}

.modal__text {
  text-align: start;
}

.modal__footer-container {
  display: flex;
  align-items: center;
}

.modal__term {
  display: flex;
  align-items: center;
  padding-left: 2rem;
}

.modal__term [type="checkbox"] {
  height: 24px;
  width: 25px;
}

.modal__term label {
  width: 100%;
  padding-left: 0.4rem;
}

.modal select {
  border-radius: 16px  !important;
  background-color: #EFF1F3;
  font-size: 15px;
  color: #4176DB;
  border: 1px solid #EFF1F3;
  background-image: url(../../images/arrow-down-b.png);
  font-family: "Circular Std Bold";
}